Nuke fla(4). It's known to be buggy, supports very limited set of obsolete
[dragonfly.git] / sys / platform / pc32 / conf / files
index 5721b17..86bc2fb 100644 (file)
@@ -2,7 +2,7 @@
 # files marked standard are always included.
 #
 # $FreeBSD: src/sys/conf/files.i386,v 1.307.2.38 2003/01/02 20:41:33 kan Exp $
-# $DragonFly: src/sys/platform/pc32/conf/files,v 1.14 2007/08/27 20:08:55 hasso Exp $
+# $DragonFly: src/sys/platform/pc32/conf/files,v 1.15 2007/08/27 20:40:53 hasso Exp $
 #
 # The long compile-with and dependency lines are required because of
 # limitations in config: backslash-newline doesn't work in strings, and
@@ -48,11 +48,6 @@ emulation/linux/linux_sysctl.c  optional        compat_linux
 emulation/linux/linux_uid16.c   optional        compat_linux
 emulation/linux/linux_util.c   optional        compat_linux
 #
-contrib/dev/fla/fla.c          optional        fla
-msysosak.o                     optional        fla                     \
-       dependency      "$S/contrib/dev/fla/i386/msysosak.o.uu"                 \
-       compile-with    "uudecode < $S/contrib/dev/fla/i386/msysosak.o.uu"      \
-       no-implicit-rule
 bf_enc.o                       optional        ipsec ipsec_esp         \
        dependency      "$S/crypto/blowfish/arch/i386/bf_enc.S $S/crypto/blowfish/arch/i386/bf_enc_586.S $S/crypto/blowfish/arch/i386/bf_enc_686.S"             \
        compile-with    "${CC} -c -I$S/crypto/blowfish/arch/i386 ${ASM_CFLAGS} ${WERROR} ${.IMPSRC}"    \